Subject: Re: question wrt /drivers/char/tty_io.c in pre 2.6.16 code

From: Greg KH <[email-masked]>
Date: Wed, 27 Aug 2008 09:19:43 -0700

On Wed, Aug 27, 2008 at 05:55:31PM +0200, Denis Joseph Barrow wrote:
> Hi all,
> In kernels prior to 2.6.16

Hm, why do we care about kernels that are 2 1/2 years old?  We can't do
anything to modify them at this point in time and the only ones
supporting them are the enterprise distros.

thanks,

greg k-h
--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html